Bug 1411350 - Middleware provider reports the incorrect name of the domain
Summary: Middleware provider reports the incorrect name of the domain
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Jirka Kremser
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1411332
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:34 UTC by Satoe Imaishi
Modified: 2017-02-27 19:17 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1411332
Environment:
Last Closed: 2017-02-27 19:17:46 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 14:40:43 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/aadb31955d8076658b4075b163b7ccd3cc71922e

commit aadb31955d8076658b4075b163b7ccd3cc71922e
Author:     Chris Arcand <chrisarcand@users.noreply.github.com>
AuthorDate: Sun Nov 13 09:12:15 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 09:35:31 2017 -0500

    Merge pull request #12357 from Jiri-Kremser/12356
    
    Using the right name of the domain during the middleware provider's refresh
    (cherry picked from commit e950ef0e3fbe0c223bfa9dc6745b7d73ef9c20cb)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411350

 .../providers/hawkular/middleware_manager/refresh_parser.rb    | 10 +++++++---
 .../hawkular/middleware_manager/refresh_parser_spec.rb         |  4 ++--
 .../providers/hawkular/middleware_manager/refresher_spec.rb    | 10 +++++-----
 3 files changed, 14 insertions(+), 10 deletions(-)

Comment 5 Hayk Hovsepyan 2017-02-09 17:18:08 UTC
Verified on version  5.8.0.0

Comment 6 errata-xmlrpc 2017-02-27 19:17:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.